@import "page.css";

.titre_rubrique { background-repeat:repeat-x;
background-position:bottom center;
background-image:url("/img/ombre/horizontale.gif");
}
#banner {color:#AA4444;}

a.menu:hover { background:#EEEEEE; color:black; }
a.logo { color : #CC6666;}
a.logo:visited { color : #CC6666; }

table.entete { border-top:#000000 1px solid; border-left:0px; border-right:0px; border-bottom:#000000 1px solid;}
tr.entete { background-color:#CC6666; color:white;}
